{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "OP rivals + more",
  "version": "1.6.1",
  "author": "",
  "files": [
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 3543338,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 3780206,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 3374144,
      "required": true
    },
    {
      "projectID": 374736,
      "fileID": 3401142,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5077294,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3578537,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 4799953,
      "required": true
    },
    {
      "projectID": 449655,
      "fileID": 3327088,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 3598850,
      "required": true
    },
    {
      "projectID": 517167,
      "fileID": 3626737,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 3464467,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 4679440,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3428525,
      "required": true
    },
    {
      "projectID": 379208,
      "fileID": 3123794,
      "required": true
    },
    {
      "projectID": 548193,
      "fileID": 4009898,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 3998354,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 3758580,
      "required": true
    },
    {
      "projectID": 362479,
      "fileID": 3537997,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 597907,
      "fileID": 4660844,
      "required": true
    },
    {
      "projectID": 606315,
      "fileID": 4020994,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4060770,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3548286,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4757009,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 3830458,
      "required": true
    },
    {
      "projectID": 358578,
      "fileID": 3460553,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3681503,
      "required": true
    },
    {
      "projectID": 566700,
      "fileID": 3969615,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 400085,
      "fileID": 3973166,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3723460,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 508712,
      "fileID": 3844128,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3936649,
      "required": true
    },
    {
      "projectID": 368098,
      "fileID": 3656220,
      "required": true
    },
    {
      "projectID": 78726,
      "fileID": 4467705,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3831424,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4678685,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4420298,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4470236,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 417119,
      "fileID": 3145772,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 428483,
      "fileID": 3139159,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3575220,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 3586479,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3522097,
      "required": true
    },
    {
      "projectID": 291926,
      "fileID": 3527430,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3629494,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3728697,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3534647,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 3443481,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 3615933,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 3107953,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4507144,
      "required": true
    },
    {
      "projectID": 319598,
      "fileID": 3357842,
      "required": true
    },
    {
      "projectID": 282433,
      "fileID": 3539532,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 542920,
      "fileID": 3537157,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 545758,
      "fileID": 3683660,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 4397370,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3740120,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3955105,
      "required": true
    },
    {
      "projectID": 566866,
      "fileID": 4001300,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 3549585,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3495397,
      "required": true
    },
    {
      "projectID": 313536,
      "fileID": 3104453,
      "required": true
    },
    {
      "projectID": 417851,
      "fileID": 4662189,
      "required": true
    },
    {
      "projectID": 224713,
      "fileID": 3071178,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 3359621,
      "required": true
    },
    {
      "projectID": 577805,
      "fileID": 3768170,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3432688,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3425477,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 4120133,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 4397363,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3681973,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4967874,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 3365411,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 4835205,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3695126,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 247136,
      "fileID": 3205886,
      "required": true
    },
    {
      "projectID": 542294,
      "fileID": 3706631,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4300733,
      "required": true
    },
    {
      "projectID": 421469,
      "fileID": 3118583,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 3066596,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4608389,
      "required": true
    },
    {
      "projectID": 650542,
      "fileID": 4153919,
      "required": true
    },
    {
      "projectID": 302584,
      "fileID": 3679950,
      "required": true
    },
    {
      "projectID": 640033,
      "fileID": 3859858,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3738137,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3144151,
      "required": true
    },
    {
      "projectID": 630764,
      "fileID": 4655734,
      "required": true
    },
    {
      "projectID": 484888,
      "fileID": 3640436,
      "required": true
    },
    {
      "projectID": 254794,
      "fileID": 3606854,
      "required": true
    },
    {
      "projectID": 419657,
      "fileID": 4563840,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 4053372,
      "required": true
    },
    {
      "projectID": 284001,
      "fileID": 3699568,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3781324,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4468089,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5008360,
      "required": true
    },
    {
      "projectID": 433672,
      "fileID": 3172949,
      "required": true
    },
    {
      "projectID": 486029,
      "fileID": 3911594,
      "required": true
    },
    {
      "projectID": 404141,
      "fileID": 3413078,
      "required": true
    },
    {
      "projectID": 488529,
      "fileID": 3332469,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4420334,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4012858,
      "required": true
    },
    {
      "projectID": 431279,
      "fileID": 3494207,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3854047,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 222967,
      "fileID": 3172028,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 3487757,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 286660,
      "fileID": 3086203,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4529749,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 575698,
      "fileID": 3899109,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 4614457,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4984080,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 3808546,
      "required": true
    },
    {
      "projectID": 532724,
      "fileID": 3526076,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3532022,
      "required": true
    },
    {
      "projectID": 478898,
      "fileID": 3388866,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3562127,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3752096,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 4402400,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 3222705,
      "required": true
    },
    {
      "projectID": 566868,
      "fileID": 3973167,
      "required": true
    }
  ],
  "overrides": "overrides"
}